@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / WELFARE / 福利厚生
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -100px;
    padding-top: 100px;
}

/*------------------------------------------------------ WELFARE SYSTEM */

.welSystem {
    width: 100%;
    height: auto;
    background: #fff;
    overflow: hidden;
    margin: -20px auto -60px;
    position: relative;
    z-index: 20;
}

.welSystem .welSystemInner {
    overflow: scroll;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 40px 0;
}

.welSystem .welSystemInner::-webkit-scrollbar {
    display: none;
}

.welSystem .welSystemInner .welsyswrap {
	width: 600px;
	position: relative;
}

.welSystem .welSystemInner .welsyswrap img {
    display: block;
    width: 100%;
}

.welSystem .welSystemInner .welsyswrap .sys {
	position: absolute;
}

.welSystem .welSystemInner .welsyswrap .sys.sys1 { width: calc((1540/1600)*100%); z-index:17; left: 1.8%; bottom: 76.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys2 { width: calc((206/1600)*100%); z-index:16; left: 1.8%; bottom: 68%;}
.welSystem .welSystemInner .welsyswrap .sys.sys3 { width: calc((740/1600)*100%); z-index:15; left: 18.55%; bottom: 68%;}
.welSystem .welSystemInner .welsyswrap .sys.sys4 { width: calc((206/1600)*100%); z-index:14; left: 18.55%; bottom: 59.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys5 { width: calc((206/1600)*100%); z-index:13; left: 35.25%; bottom: 59.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys6 { width: calc((206/1600)*100%); z-index:12; left: 51.8%; bottom: 59.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys7 { width: calc((206/1600)*100%); z-index:11; left: 68.6%; bottom: 59.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys8 { width: calc((206/1600)*100%); z-index:10; left: 51.8%; bottom: 51%;}
.welSystem .welSystemInner .welsyswrap .sys.sys9 { width: calc((472/1600)*100%); z-index:9; left: 35.25%; bottom: 42.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys10 { width: calc((206/1600)*100%); z-index:8; left: 68.6%; bottom: 42.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys11 { width: calc((206/1600)*100%); z-index:7; left: 35.25%; bottom: 34%;}
.welSystem .welSystemInner .welsyswrap .sys.sys12 { width: calc((206/1600)*100%); z-index:6; left: 51.8%; bottom: 34%;}
.welSystem .welSystemInner .welsyswrap .sys.sys13 { width: calc((206/1600)*100%); z-index:5; left: 68.6%; bottom: 34%;}
.welSystem .welSystemInner .welsyswrap .sys.sys14 { width: calc((1540/1600)*100%); z-index:4; left: 1.8%; bottom: 25.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys15 { width: calc((1540/1600)*100%); z-index:3; left: 1.8%; bottom: 17%;}
.welSystem .welSystemInner .welsyswrap .sys.sys16 { width: calc((1540/1600)*100%); z-index:2; left: 1.8%; bottom: 8.5%;}
.welSystem .welSystemInner .welsyswrap .sys.sys17 { width: calc((1540/1600)*100%); z-index:1; left: 1.8%; bottom: 0;}

.welSystem .welSystemInner .welsyswrap .sys a {
	display: block;
	overflow: hidden;
	border-radius: 3px;
}

.welSystem .welSystemInner .welsyswrap .sys a.none {
	pointer-events: none;
}

.welSystem .welSystemInner .welsyswrap .sys.sys1 a { background-color: #1cc0e2;}
.welSystem .welSystemInner .welsyswrap .sys.sys2 a { background-color: #1cc0e2;}
.welSystem .welSystemInner .welsyswrap .sys.sys3 a { background-color: #1cc0e2;}
.welSystem .welSystemInner .welsyswrap .sys.sys4 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys5 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys6 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys7 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys8 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys9 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys10 a { background-color: #ee8083;}
.welSystem .welSystemInner .welsyswrap .sys.sys11 a { background-color: #7ec053;}
.welSystem .welSystemInner .welsyswrap .sys.sys12 a { background-color: #7ec053;}
.welSystem .welSystemInner .welsyswrap .sys.sys13 a { background-color: #7ec053;}
.welSystem .welSystemInner .welsyswrap .sys.sys14 a { background-color: #7ec053;}
.welSystem .welSystemInner .welsyswrap .sys.sys15 a { background-color: #4a5f77;}
.welSystem .welSystemInner .welsyswrap .sys.sys16 a { background-color: #4a5f77;}
.welSystem .welSystemInner .welsyswrap .sys.sys17 a { background-color: #4a5f77;}

#welfare .welSystem + .sectionTxt {
    margin: 0 auto;
}

/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
    width: 100%;
    margin-top: 50px;
	border-top: 1px solid #001e3f;
    padding: 30px 0 0;
}

.section .sectionInner .sectionTxt .txt + .system {
	margin-top: 60px;
}

.section .sectionInner .sectionTxt .system .systemHead {
	display: inline-block;
    font-size: 2.2rem;
    position: relative;
}

.section .sectionInner .sectionTxt .system .systemHead:before {
	content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #001e3f;
    position: absolute;
    top: -31px;
    left: 0;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 15px;
}

.section .sectionInner .sectionTxt .system .systemInner p {
	width: 100%;
    line-height: 2;
	opacity: .8;
}

.section .sectionInner .sectionTxt .system .systemInner ul {
    margin-top: 18px;
    padding-left: 16px;
}

.section .sectionInner .sectionTxt .system .systemInner ul li {
	width: 100%;
	font-size: 1.3rem;
    line-height: 1.6;
    opacity: .8;
	list-style: circle;
}

.section .sectionInner .sectionTxt .system .systemInner ul li + li {
	margin-top: 3px;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg {
	width: 100%;
    margin: 20px auto 0;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure {
	width: 100%;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure + figure {
	margin-top: 10px;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure figcaption {
    font-size: 1.2rem;
    line-height: 1.2;
    color: inherit;
    opacity: .8;
    margin-top: 5px;
}


/*------------------------------------------------------ ANCHOR */

#welfare .anchor .anchorInner .anchorList {
    width: 660px;
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {

/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -100px;
    padding-top: 100px;
}

/*------------------------------------------------------ WELFARE SYSTEM */

.welSystem {
    padding: 0 20px;
}

.welSystem .welSystemInner {
    overflow: visible;
    padding: 40px 7.5%;
}

.welSystem .welSystemInner .welsyswrap {
	width: 100%;
    max-width: 800px;
    padding: 0;
    margin: 0 auto;
}

/*------------------------------------------------------ ANCHOR */

#welfare .anchor .anchorInner .anchorList {
    width: 700px;
    margin: 0 auto;
}

/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
	border-top: none;
    border-left: 1px solid #001e3f;
    padding: 0 0 0 50px;
	margin-top: 45px;
}

.section .sectionInner .sectionTxt .system .systemHead {
    font-size: 2.2rem;
}

.section .sectionInner .sectionTxt .system .systemHead:before {
	content: "";
    width: 3px;
    height: 100%;
    background-color: #001e3f;
    position: absolute;
    top: 0;
    left: -51px;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 15px;
}

.section .sectionInner .sectionTxt .system .systemInner p {
    width: 100%;
    font-size: 1.3rem;
    line-height: 1.8;
}

.section .sectionInner .sectionTxt .system .systemInner p .small {
	font-size: 75%;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 25px;
}

.section .sectionInner .sectionTxt .system .systemInner ul {
    margin-top: 13px;
}

.section .sectionInner .sectionTxt .system .systemInner ul li {
	font-size: 1.3rem;
}

.section .sectionInner .sectionTxt .system .systemInner ul li + li {
    margin-top: 0;
}

.section .sectionInner .sectionTxt .system .systemInner ul li br {
	display: none;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure {
	width: calc((100% - 10px)/2);
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure + figure {
	margin-top: 0;
	margin-left: 10px;
}

.section .sectionInner .sectionTxt .system .systemInner .systemImg figure figcaption {
    font-size: 1.2rem;
    line-height: 1.2;
    opacity: .8;
    margin-top: 8px;
}



/*------------------------------------------------------ LINK-BOX */
	
#welfare .linkBox .linkBoxInner ul li {
    width: 100%;
}
	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {
	
/*------------------------------------------------------ 各項目のアンカーリンク用 */

.wrap {
	margin-top: -130px;
    padding-top: 130px;
}

/*------------------------------------------------------ WELFARE SYSTEM */

.welSystem {
    width: 1000px;
    padding: 0;
}

.welSystem .welSystemInner {
    padding: 60px 0;
}

.welSystem .welSystemInner .welsyswrap .sys a {
	transition: all 250ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.welSystem .welSystemInner .welsyswrap .sys a:hover {
	box-shadow: 0 24px 36px rgb(0 30 63 / .3);
	transform: translate(0,-3px);
	filter: brightness(1.1);
}

.welSystem .welSystemInner .welsyswrap .sys img {
 	image-rendering: -webkit-optimize-contrast;
}


/*------------------------------------------------------ ANCHOR */

#welfare .anchor .anchorInner .anchorList {
    width: 820px;
}


/*------------------------------------------------------ SYSTEM */

.section .sectionInner .sectionTxt .system {
    margin-top: 50px;
}

.section .sectionInner .sectionTxt .system .systemHead {
    font-size: 2.4rem;
}

.section .sectionInner .sectionTxt .system .systemInner {
    margin-top: 20px;
}


/*------------------------------------------------------ LINK-BOX */
	
#welfare .linkBox .linkBoxInner ul li {
    width: 33.3333%;
}

#welfare .linkBox .linkBoxInner ul li a .linkBoxImg img {
    width: 100%;
    height: 353px;
}



}